Bug 8924 - nas не пересобирается с xorg7
: nas не пересобирается с xorg7
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libaudio)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-01-24 23:03 by
Modified: 2006-03-09 19:43 (History)


Attachments
fixed nasd.init (61 bytes, text/plain)
2006-01-24 23:05, Igor Zubkov
no flags Details
patch for spec for rebuild (1.83 KB, patch)
2006-01-24 23:08, Igor Zubkov
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-01-24 23:03:56
nas не пересобирается из-за нового Ксорга. 
 
Патчи я сейчас приложу. Просто nas переехал из /usr/X11R6/ в /usr/.
------- Comment #1 From 2006-01-24 23:05:32 -------
Created an attachment (id=1350) [details]
fixed nasd.init
------- Comment #2 From 2006-01-24 23:08:28 -------
Created an attachment (id=1351) [details]
patch for spec for rebuild
------- Comment #3 From 2006-01-27 15:26:03 -------
NMU у меня готов. Могу влить хоть сейчас. 
  
------- Comment #4 From 2006-01-28 13:14:02 -------
(In reply to comment #3)
> NMU у меня готов. Могу влить хоть сейчас. 

Не надо.  Я версию обновлю, пожалуй.
------- Comment #5 From 2006-01-31 11:09:09 -------
fixed